From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 6 December 2006<P>

Happy Holidays<BR>
<BR>
<a href="http://www.jacquielawson.com/viewcard.asp?code=0263787433">http://www.jacquielawson.com/viewcard.asp?code=0263787433</a>
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 6 December 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.11.28.20.34.23395">Possiblities</a>:  This spoke directly to me, as I am dealing with this very thing right this very moment.  I don't know if it's possible once they learn.  And though each time I do rise above it (I must, mustn't I?) there is still hope in my heart that there will be the one person who looks at me and says:  "I love that soul in there, no matter what".  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 6 December 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.12.06.16.47.29580">mired memento mori mine</a>:WOW!! WOW!!!  When I read this, I felt like I wanted to breathe faster than my heart beats, then feeling totally breathless, wanting to scream the passionate emotion,,, then fall back into complete rapturous delight!  Incredibly moving and so uniquely you! As always, I love it! <BR>

<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 6 December 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.12.06.16.47.29580">mired memento mori mine</a>:<BR>
<BR>
I think this is my most favorite of all your works!  Simply sublime!
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 6 December 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.12.06.16.47.29580">mired memento mori mine</a>:very nice apa :)...lately i've experienced JUST this feeling...and mmmmmmmmmmm its so nice and you put it soooooooooo very well....ty
<HR>